.cookie-banner {
	background-color: var(--ciFarbe2) !important;
	color: var(--formTextCol) !important;
	box-shadow:0 0 10px 0 #aaa;
}

/* ----------- Cookies-Banner - start ---------- 
#cookies-banner div:nth-child(2)     {display:none;}

.cookie-banner                                {background-color:var(--ciFarbe2) !important; color:var(--formTextCol) !important; box-shadow:0 0 10px 0 #aaa;}
.cookie-banner-show                       {display:block !important; opacity:1; animation:fadein 0.4s linear; }
.cookie-banner                                {position:fixed; bottom:0px; left:0px; padding:30px; background-color:black; color:white !important; z-index:200; text-align:justify;}

.cookie-banner                               {width:100vw; grid-gap:20px; grid-template-columns:1fr 1fr; box-shadow:none;}
#cookies-banner > div                   {position:relative; grid-column-start:1; grid-column-end:3; grid-row-start:1; grid-row-end:2; width:100%; max-width:1040px; justify-self:center; padding:10px 0;}
*/
#cookies-banner div:nth-child(2)   {display:none;}
#cookies-select,
#cookies-technical,
#cookies-accept                            {margin:10px; padding:5px 15px; color:#fff; border-radius:20px; border:2px solid #000; background:#000;}

#cookies-banner hr                       {display:none;}
/*
#cookies-technical                        {grid-column-start:1; grid-column-end:3; grid-row-start:2; grid-row-end:3;}
#cookies-accept                            {grid-column-start:1; grid-column-end:3; grid-row-start:3; grid-row-end:4;}

/* ----------- Cookies-Banner - ende ---------- */

